/*
Theme Name: Newspaper Child
Theme URI: https://themeforest.net/item/newspaper/full_screen_preview/5489609
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress Newspaper child theme.
Template: newspaper
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0.0
Text Domain: newspaper-child
*/


.td-header-menu-wrap .header-search-wrap { display:block !important;}
.td-post-template-1 .td-post-header .entry-title {font-size: 50px !important; line-height: 60px !important; text-align:center !important;}

.tdc-footer-wrap .td-sub-footer-container { padding:25px 0; border-top:1px solid #fff;}
.rc-item .css-sonfbg { height:200px;}
.css-widget-item-wrap { margin-top:10px;}
.rc-widget-header h3.rc-widget-headline {color: rgba(4,31,61,0.5); font-size: 17px; font-weight: 400; line-height: 31px; text-align: left; font-family:"Roboto", sans-serif; margin:0;}
.rc-widget-header .rc-brand-wrapper { display:none;}
.rc-content h4.rc-headline { font-size:20px !important; font-weight:700; font-family: Helvetica Neue,Helvetica,Arial,sans-serif; letter-spacing:-0.5px; line-height:24px !important; color: #333; margin:10px 0;}
.rc-content h4.rc-headline:hover {text-decoration: underline; color: #0785f2;}
.rc-content .rc-provider {color: #0785f2; font-size: 17px; margin-top:10px; letter-spacing: -0.5px; font-family: Helvetica Neue,Helvetica,Arial,sans-serif; text-align:left;}